.crm-menu-more{
    display: none;
    width: 220px; 
    background-color: #f8f9fa; 
    left: 4.5rem; 
    z-index: 99;
    border-right: thick double #e1e5e8;
    border-left: solid thin #e1e5e8;
    
}

.crm-menu:hover .crm-menu-more{
    display: block;
}

.crm-menu-more:focus{
    display: block;
}

.submenu span{
    color: #010101;
}

.submenu:hover span{
    color: #e1192a;
}

@media (min-width: 769px) { 
    #btn_open_menu{
        display: none!important;
    }
    #btn_close_menu{
        display: none!important;
    }
    #heder_menu{
        display: none!important;
    }
    #menu{
        display: flex!important;
        position: sticky;
    }
    #mobile-menu{
       display: none!important; 
    }
}

@media (max-width: 768px) { 
    /* smartphones, iPhone, portrait 480x320 phones */ 
    #heder_desktop{
        display: none!important;
    }
    #heder_page{
        margin-top: 40px!important;
        margin-bottom: 0px!important;
    }
    #heder_button{
        margin-top: 12px!important;
    }
    #menu{
    position: fixed; /* Зафиксированное положение на экране */
    top: 40px;       /* Отступ сверху */
    left: 0;         /* Отступ слева (можно изменить в зависимости от расположения) */
    z-index: 1000;   /* Значение z-index, чтобы элемент был поверх других */
    height: calc(100vh - 40px)!important;
    }
    .col-md-9-mob-heder{
        width: 65%;
        float: left;
        padding: 0px;
    }
    .col-md-3-mob-heder{
        width: 35%;
        float: left;
        padding: 0px;
    }
    
    .ico-telegram{
        width: 40px!important;
    }
    .ico-telegram span{
        display: none;
    }
    .crm-menu-more{
    margin-top: 0px;;
    }
}